body {
	background-color:#3f3f3f;
	font-family:arial,helvetica,sans-serif;
	font-size: 0.7em;
	text-align:center;
	margin:0;
	padding:0;
	color:#333333;
	background-image: url(../images/background2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

p{margin:0.5em 0;}
a{color:#d7a94b; text-decoration: none;}

a:hover{color:#d7a94b; text-decoration: underline;}

fieldset{border:1px solid #000000; }
hr{color:#6e345d;}
ul, li { list-style-type:none; color:#a58c41; line-height:25px;}
ul {margin:0px; padding:0px; padding-left:10px;}

h1 {
color:#000000;
font-size:2em;
font-weight:bold;
margin-bottom:0;
margin-left:0;
margin-top:0;

}
h2{font-size: 1.3em; color:#000000; margin:0px;}

h3 {
color:#FFFFFF;
font-size:14px;
font-weight:normal;
line-height:30px;
margin:0;
padding-left:10px;
}

label{ margin-right:10px; font-size:11px; margin-left:5px;}


.red{color:#FF0000;}


#wrap{
	margin:auto;
	width:900px;
	text-align:left;

	
	}
	
	
#header{
	width:900px;
	height:100px;
	background-color:#1A171B;
/*	background-image: url(../images/logo%20jlso.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	border-bottom:5px solid #000000;
}
#header img {
    margin: 20px 0 0 10px;
}
#nav{
	height:31px;
	width:900px;
	background-image: url(../images/nav.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#content{ width:900px;
			min-height:450px; }
			
#left_box {
background-color:#5b5b51;
float:left;
width:198px;
}

#login_box {
color:#FFFFFF;
padding-left:5px;
width:190px;
height:180px;
}
#login_box a{ font-size:9px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
#login_box a:hover{ font-size:9px; color:#FFFFFF; text-decoration:underline; font-weight:normal;}
.link_box{ height:140px;}
.boxes {
border:1px solid #000000;
color:#FFFFFF;
margin:15px 4px 8px;
padding:8px;
width:170px;
}.boxes h2{ color:#FFFFFF;}
.link_box ul{
	list-style-type: disc;
}

#right_box{
	margin-left:202px;
	
}
.text {
height:180px;
margin:0;
padding:0 10px;
background-color:#FFFFFF;
	background-image: url(../images/back_right.png);
	background-repeat: no-repeat;
	background-position: right 0px;
}

.clear {
background-color:#27271e;
font-size:10px;
height:10px;
line-height:10px;
margin:0;
padding:0;
}

.left_box_inside  {
	
	float:left;
	height:180px;
	padding:10px;
	width:360px;
	background-image: url(../images/back_box1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.left_box_inside a{ color:#333333;}
.left_box_inside a:hover { color:#333333;}
.right_box_inside {
height:160px;
margin-left:400px;
padding:10px;
	background-image: url(../images/back_box2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.right_box_inside a{ color:#333333;}
.right_box_inside a:hover { color:#333333;}
.buyer .left_box_inside  {
	height:210px;
	background-image: url(../images/back_box4.png);
}
.buyer .right_box_inside {
height:210px;
	background-image: url(../images/back_box5.png);
}
#footer  {
color:#FFFFFF;
padding-top:10px;
text-align:center;
width:900px;}

.warning  {
font-size:0.9em;
padding:10px;
text-align:justify;}

.goButton  {
background-color:#fbfbfb;
border:0 none;
float:right;
margin-right:5px;}

.second_pages{border:1px solid #000000;}

h3 a { color:#FFFFFF;}
h3 a:hover { color:#FFFFFF;}


.second_pages h2 {
background-color:#FFFFFF;
color:#000000;
font-size:1.3em;
margin-bottom:0;
margin-right:0;
margin-top:0;
padding-left:10px;
}
.second_pages li{ margin-left:5px; }
.second_pages a{ font-size:11px!important;}
.second_pages a:hover{ font-size:11px!important;}


.multi_box_inside {
background-image:url("/images/back_box3.png");
background-position:0 0;
background-repeat:no-repeat;
float:left;
height:160px;
margin-right:18px;
padding:10px;
width:200px;
}
.last {margin-right:0px!important; float:right;}
.multi_box_inside a{ color:#333333;}
.multi_box_inside a:hover { color:#333333;}
/* inizio classi popup */
		#layer1 {
		  display:block;
		  position:absolute;
		  left:0;
		  top:0;
		  width:99%;
		  height:99%!important;
		  height:1200px;
		  background-color:#333;
		  filter:alpha(opacity=50);
		  opacity: 0.5;
		  -moz-opacity:0.5;
		  border:1px solid #000000;
		  margin:0px;
		  z-index:100;
		  text-align: center;}
		#foo {
		display:block;
		position:absolute;
		left:0px;
		top:0px;
		width:600px;
		margin-top:10%;
		margin-left:30%;
		background-color:#FFFFFF;
		padding:20px;
		z-index:1000;
		border: 2px dotted #a58c41;
	}
#foo p { font-size:1.5em;margin-left:130px;}
	#foo h2 { color:#a58c41; font-weight:normal;font-size:1.7em; }
	#foo h3 {
    color:#5F5F5F;
    float:right;
    font-size:14px;
    font-weight:bold;
    width:430px;
	line-height:25px;
}
	.bottone {
		border: 0px;
		background-color:#a58c41;
		color: #ffffff;
		position:absolute;
		right:0px;
		top:0px;
		width:20px;
		margin-top:0px;
		margin-right:0px;
		font-weight: bold;
		clear:both;

	}
        .Stile1 {color: #FF0000}

/* fine pop up */

.second_cnt li {
	line-height:20px !important;}
	
.item{
	clear: both;
	padding: 0 0 8px 0;}
	
.item.first{
	padding:8px 0;}

.item.last{
	padding:0;}
	
	
	